Subject: Ticket Assigned - Wrong Item and not cloesd mascara
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Apr 2022 06:19:45 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Item and not cloesd mascara Hello
I received my order today from center point Hawally , and the mascara was not closed with tape like I always buy it and it was clear that the tape was removed like the picture I attached and its not the type I wanted I ordered rimmel the green one without the black .
Check the attachments please.

Ruba Adeeb
96604401

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4281786